var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/merge/route.js")
R.c("server/chunks/_0s9bykd._.js")
R.c("server/chunks/[root-of-the-server]__0m~u8g4._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_merge_route_actions_047yt1x.js")
R.m(81695)
module.exports=R.m(81695).exports
